liblinphone-devel-3.10.2-5.mga6.i586.rpm


Advertisement

Description

liblinphone-devel - Header files and static libraries from linphone

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name liblinphone-devel
Package version 3.10.2
Package release 5.mga6
Package architecture i586
Package type rpm
Installed size 496.81 KB
Download size 86.83 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Libraries and includes files for developing programs based on linphone.

Alternatives

Package Version Architecture Repository
liblinphone-devel - - -

Requires

Name Value
devel(libbctoolbox) -
devel(libbctoolbox-tester) -
devel(libbellesip) -
devel(libgcc_s) -
devel(libgdk-x11-2.0) -
devel(libglib-2.0) -
devel(libgobject-2.0) -
devel(libgtk-x11-2.0) -
devel(liblinphone) -
devel(libm) -
devel(libmediastreamer_base) -
devel(libmediastreamer_voip) -
devel(libortp) -
devel(libsqlite3) -
devel(libstdc++) -
devel(libxml2) -
devel(libz) -
liblinphone9 == 3.10.2-5.mga6
liblinphonetester0 == 3.10.2-5.mga6
pkgconfig -
pkgconfig(mediastreamer) -
pkgconfig(ortp) -

Provides

Name Value
devel(liblinphone) -
devel(liblinphonetester) -
liblinphone-devel == 3.10.2-5.mga6
liblinphone-devel(x86-32) == 3.10.2-5.mga6
linphone-devel == 3.10.2-5.mga6
pkgconfig(linphone) == 3.10.2

Obsoletes

Name Value
liblinphone1-devel -
linphone-devel < 3.10.2-5.mga6

Download

Type URL
Binary Package liblinphone-devel-3.10.2-5.mga6.i586.rpm
Source Package linphone-3.10.2-5.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install liblinphone-devel rpm package:
    # urpmi liblinphone-devel

Files

Path
/usr/include/linphone/account_creator.h
/usr/include/linphone/audio_bypass_wav_header.h
/usr/include/linphone/buffer.h
/usr/include/linphone/call_log.h
/usr/include/linphone/call_params.h
/usr/include/linphone/carddav.h
/usr/include/linphone/conference.h
/usr/include/linphone/content.h
/usr/include/linphone/event.h
/usr/include/linphone/friendlist.h
/usr/include/linphone/liblinphone_tester.h
/usr/include/linphone/linphone_proxy_config.h
/usr/include/linphone/linphone_tunnel.h
/usr/include/linphone/linphonecore.h
/usr/include/linphone/linphonecore_utils.h
/usr/include/linphone/linphonefriend.h
/usr/include/linphone/linphonepresence.h
/usr/include/linphone/lpc2xml.h
/usr/include/linphone/lpconfig.h
/usr/include/linphone/nat_policy.h
/usr/include/linphone/ringtoneplayer.h
/usr/include/linphone/sipsetup.h
/usr/include/linphone/sqlite3_bctbx_vfs.h
/usr/include/linphone/vcard.h
/usr/include/linphone/xml2lpc.h
/usr/include/linphone/xmlrpc.h
/usr/lib/liblinphone.so
/usr/lib/liblinphonetester.so
/usr/lib/pkgconfig/linphone.pc
/usr/share/tutorials/linphone/buddy_status.c
/usr/share/tutorials/linphone/chatroom.c
/usr/share/tutorials/linphone/filetransfer.c
/usr/share/tutorials/linphone/helloworld.c
/usr/share/tutorials/linphone/notify.c
/usr/share/tutorials/linphone/realtimetext_receiver.c
/usr/share/tutorials/linphone/realtimetext_sender.c
/usr/share/tutorials/linphone/registration.c

Changelog

See linphone-3.10.2-5.mga6.i586.rpm changelog.

See Also

Package Description
liblinphone9-3.10.2-5.mga6.i586.rpm Primary library for linphone
liblinphonetester0-3.10.2-5.mga6.i586.rpm Primary library for linphone
liblinuxsampler-devel-2.0.0-3.mga6.i586.rpm Libraries for linuxsampler
liblinuxsampler4-2.0.0-3.mga6.i586.rpm Libraries for linuxsampler
liblirc-devel-0.9.1a-4.mga6.i586.rpm Header and library files for LIRC development
liblirc0-0.9.1a-4.mga6.i586.rpm LIRC libraries
liblldb-devel-3.9.1-4.mga6.i586.rpm Development header files for LLDB
liblldb0-3.9.1-4.mga6.i586.rpm Libary for LLDB
liblldp_clif-devel-1.0.1-6.git036e314.mga6.i586.rpm Development files for lldpad
liblldp_clif1-1.0.1-6.git036e314.mga6.i586.rpm Library for applications using LLDP
libllvm-devel-3.9.1-6.mga6.i586.rpm Development files for LLVM
libllvm3.9-3.9.1-6.mga6.i586.rpm LLVM shared libraries
liblm_sensors-devel-3.4.0-3.mga6.i586.rpm Development libraries and header files for lm_sensors
liblm_sensors-static-devel-3.4.0-3.mga6.i586.rpm Static libraries for lm_sensors
liblm_sensors4-3.4.0-3.mga6.i586.rpm Libraries needed for lm_sensors
Advertisement
Advertisement